Subject: RE: XLess Cygwin Ghostscript
From: "Norman Vine" <[email-masked]>
To: "'Charles Wilson'" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 19 Mar 2001 13:05:58 -0500

Charles Wilson writes:
>
>
>What's wrong with the jpeg, png, and zlib libraries that already come
>with cygwin? 

I haven't been able to get png to work at all
and jpeg support seems to need one of the lowlevel headers
and this is how the GS docs say todo this

Making the appropriate entries in the Makefile might just work
I just couldn't figure out what was needed and gave up after
a couple of tries :-)

FWIW
Since there seemed to be a fair amount of interest in getting
a XLess Ghostscript. I did this just to see if it could be done 
with Bub's mini-xlib

Hoping that someone else will take the baton 
to run the second leg :-)

Cheers

Norman

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple